XENTRY 2019 05/06 Доступна! Пилим на 32 бита!

CarHelp

Активный Участник
на просторах интернета такая информация:
32-bit not support because "VCI" Manager
if you will going use installation for VCI device.
Don't use 32-bit becouse will have alot of problem with VCI manager
I recommend using 64-bit if you will use for XENTRY VCI

и ещё... не знаю на сколько это достоверно, но опять...
Everything is on your own risk with 2019.05 version and New keys and Old keys, especially online accounts. I don`t recommend to use the free solutions. as minimum your online account will be BANNED.
Not all vehicles is possible to diagnose normally, problems with SCN with FREE solutions.
"System Monitor" now is Enabled fully, also ""System Monitor" is included with base of XENTRY "GMF Files Base"
Don`t use it ONLINE with Old or New keys without special protection.
 

романофф

блестящий...
на просторах интернета такая информация:

то-же самое что было с 12-2017 или какой там, где драйвера ошибочно 64 бита были, ничего...

сейчас я запустил установку на 32 бита, если драйвера будут выпендриваться - VCI удалю, ибо не нужен.

и ещё... не знаю на сколько это достоверно, но опять...

касаемо онлайна и специальной защиты - он всегда это пишет, что пока работает, но типа осторожно и возможно.
 

CarHelp

Активный Участник
сейчас я запустил установку на 32 бита, если драйвера будут выпендриваться - VCI удалю, ибо не нужен.
жду результата, мне тоже vci пока за ненадобностью... если всё ок, сразу ставлю.
он всегда это пишет, что пока работает, но типа осторожно и возможно.
вот я сразу и проверю =) так сказать "подставлю" по полной дилера =))))))))))) интересно на сбой интернета списать сможем? или оштрафуют?
 

романофф

блестящий...
вот я сразу и проверю =) так сказать "подставлю" по полной дилера =))))))))))) интересно на сбой интернета списать сможем? или оштрафуют?

я думаю ничего не будет....
 

balodiya

Новичёк
Кто нибудь уже пробовал накатить? От одного человека пришла информация что 2221-45 не удается решить как 3.2019 яко бы нудной jar вовсе нет в папке
 

CarHelp

Активный Участник
balodiya, по адресу C:\Program Files (x86)\Mercedes-Benz\Xentry\fusoko\eclipse\plugins должна быть com.daimler.xentry.diagservice_1.8.0.201903181144.jar
 

balodiya

Новичёк
подожду пока подтвердится что кто то без проблем накатил=)
 

романофф

блестящий...
так, накатом без бубнов с VCI драйвером всё встало. сейчас будем включать :)
 

романофф

блестящий...
1371
 

CarHelp

Активный Участник
там нехватает, подкину =) картинок

 
Последний раз редактировалось модератором:

романофф

блестящий...
вообщем, работает и ставится как и раньше, с небольшой заплаткой для 32х битных систем которая никак не портит VCI.

а если поставить ещё раз hhtwin

у меня мульт не подключен, ставить ничего не надо :)
 

CarHelp

Активный Участник

романофф

блестящий...
да, заплатка для 32х битной установки


базовый инструмент как там, подготовить тоже как там написано. (разумеется, не надо править как там написано)

открываем таблицу слева LaunchCondition

в правом окне находим WindowsNT64 с описанием "install only allowed on win 64" (примерно) или VersionNT64

и меняем на WindowsNT или VersionNT

upd: по некоторым отзывам не получалось почему-то инсталлировать после смены условия, и помогает DROP ROW из верхней менюхи на этой строчке.

после чего сохраняем (разумеется, если читали тему указанную выше - должны помнить , что на ISO образ это не сохранится. надо отдельно сохранять в папку...


всё. отламывается как обычно.
 

CarHelp

Активный Участник
краткий отчёт:
1- строку в которой было прописано ограничение WindowsNT64 пришлось DROP ROW (иначе прерывалась инсталляция)
2- установка на чистую, без проблем всё встало
3- обновил рабочий комп, стояла 3-2019 плюс немного нужного софта (всё работает)
4- патчик 221-45 проврен old key регистрацией
5- диагностика и онлайн доступ функционируют


addon.jpg


oldkey.jpg


das.jpg


diag_and_online.jpg
 
Последние изменения:
Верх